body{font-family: 'Gudea', sans-serif; }
.mob_pagination ul li.page-ite.active a{background: #f1f0f0;}
.step-fst-text{background: #f6f6f65e;border: 1px solid #f6f6f65e;/* height: 34px; */color: #909090;box-shadow: inset 0 0 4px 1px #ebebeb4f;padding: 10px 15px; margin: 7px 7px 0px 7px;}
.step-fst-text p{margin-bottom: 0;text-align: justify;}
.navbar-nav2 {display: -webkit-box;list-style: none;padding: 5px 0;border: none;flex-wrap: wrap;}
.navbar-nav2 .nav-item.active{background: #8592cc96;border-radius: 6px;}
.navbar-nav2 .nav-link{padding: 0.2rem 0.4rem;font-size: 11px;color: #fff;}
#DivPayIDDesc >.col-md-6 >.form-group{background: #eff3f9;padding: 5px 10px;}
#DivBankTransferDesc >.col-md-6 >.form-group{background: rgba(204, 204, 204, 0.21);    padding: 5px 10px;}
.header_top{background: #14287b}
.header_top img{ width: 250px;/*background: #fff;*/ }
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color:#fff;font-size: 20px;font-weight: 400;line-height: 26px;letter-spacing: 0.5px;margin-left: 5px;border-bottom: 1px solid #fff;}
.fa-bars.menu-icon{font-size: 30px;color: #fff;}
.navbar-light .navbar-nav .nav-link {color:#fff;font-size: 20px;font-weight: 400;line-height: 26px;letter-spacing: 0.5px;margin-left: 5px;border-bottom: 1px solid #fff;}
.box22 img{ float: left; }
.images_box1 img{margin: auto;display: block;}
.box22{padding-top: 25px;}
.abotitle h2{font-size:20px;font-weight: 550; color: #333;    margin-bottom: 0;}
.abotitle p strong {font-weight: bolder;color: #3F51B5;}
#DivBankTransferDesc p{margin-bottom:0px;}
#DivPayIDDesc p{margin-bottom:0.5rem;}
#DivPaidForm label {margin-bottom: 0rem;}
.box22 h4{color: #013775;font-family: 'Gudea';border-bottom: 1px solid #013775;padding-bottom: 5px;margin-bottom: 20px;}
.box85 li{list-style: none;font-size: 20px;line-height: 30px;padding: 7px 15px;color: #787777;}
.box85{box-shadow: 0px 0px 4px 2px #ddd;}
.box85 li:nth-child(1){list-style: none;font-size: 20px;line-height: 30px;padding: 7px 15px;background: #fafafa;color: #787777;}
.box85 ul{padding-left: 0px;}
.box85 li:nth-child(3) a{text-decoration:none;padding:5px 12px;background:#d9534f;color:#fff;margin-left: 10px;font-size: 16px;}
.box85 li a.confirmed{text-decoration: none;padding: 5px 12px;background: #f17f1a !important; color: #fff;font-size: 16px;}
.box85 li a.processing{text-decoration: none;padding: 5px 12px;background: #013775 !important; color: #fff;font-size: 16px;}
.box85 li a.completed{text-decoration: none;padding: 5px 12px;background: #449d44 !important; color: #fff;font-size: 16px;}
.box85 li a.canceled{text-decoration: none;padding: 5px 12px;background: #d9534f !important; color: #fff;font-size: 16px;}
.box85 li a.rework{text-decoration: none;padding: 5px 12px;background: #abbac3 !important; color: #fff;font-size: 16px;}
.box85 li a.quotation{text-decoration: none;padding: 5px 12px;background: #337ab7 !important; color: #fff;font-size: 16px;}
.box85 li a:nth-child(1){text-decoration: none;padding: 5px 12px;background: #f17f1a;color: #fff;font-size: 16px;}
.box85 li a:nth-child(2){text-decoration: none;padding: 5px 12px;background: #013775;color: #fff;margin-left: 10px;font-size: 16px;}
.box85 li a:nth-child(3){text-decoration: none;padding: 5px 12px;background: #449d44;color: #fff;margin-left: 10px;font-size: 16px;}
.navbar-light .navbar-toggler-icon{}
.box23 img{padding-right: 5px;}
.box23 h4{color: #013775;font-family: 'Gudea';margin: 0px;    font-weight: 700;font-size: 26px;}
.box222{ text-align: center; border-bottom: 1px solid #013775;}
.box222 a{display: inline-flex;text-decoration: none;}
.Support{box-shadow: 0px 0px 4px 2px #ddd;  margin: 40px 0px; padding: 40px 50px;}
.Support .form-control {display: block;width: 100%;height: calc(1.5em + .75rem + 2px);padding: 24px 10px;font-size:19px;font-weight: 400;line-height: 1.5;color: #999999;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;border-radius: .25rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;margin-top: 23px;font-family: 'Gudea', sans-serif;   box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);}
.Support .form-control1 {display: block;width: 100%;height: calc(5.0em + .75rem + 2px);padding: 10px 10px;font-size:19px;font-weight: 400;line-height: 1.5;color: #999999;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;border-radius: .25rem;transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;margin-top: 23px;font-family: 'Gudea', sans-serif;
box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);}
.Support .btn1 {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0px 24px;
    font-size: 23px;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.Support .btn-primary3 {color: #fff;background-color: #f8c43a;border-color: #f8c43a;box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);}
.Support .butt_b{ margin-top: 20px ; text-align: center;}
.box546{ padding-top: 10px; }
.navbar-light .navbar-toggler {
     color: transparent; 
    border-color: transparent; 
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {color: #fff;}
.About .abotitle{font-size: 14px;line-height: 25px;letter-spacing: .5px;font-weight: 400;color: #848282;margin: auto;padding-bottom: 30px;}
.About .images_box1 img{/*width: 45%;margin: 8px;float: left;padding-right: 10px;*/}
h1.logo-login img{width: 170px;}
ul.ulbox{list-style:none;padding: 11px 0;}
.span_zoom{display: block;
    position: absolute;
    width: 100%;
	/*bottom: 0;*/
    background: rgba(255, 255, 255, 0.5);
    color: #013775;
    font-weight: bold;}
.top_center{margin-top: 25%;}
.abotitle .center{ text-align: center;}
.btn.mob_login{width: 100%}
.alert.alert-success{padding: 2px 15px; margin-bottom: 0;text-align: center;}
h3.otp_verif{color: #848282; padding: 0;text-align: center;}
.navbar.mob_nav_style{padding: 0rem;}
.mob_nav_btn{padding-right: 0px;}
h3.panel-title{padding: 0;}
.name_span{display: block;}
.feedb_detail{padding:0px;}
.cleaninBoxSection h1.mob.headerCleanBox { padding-top: 8px;}
.cleaninBoxSection h1.mob_s2.headerCleanBox { padding-top: 16px;}
.cleaninBoxSection h1.mob_s3.headerCleanBox { padding-top: 16px;}
.mob.row-cleaning{padding:0 ;}
.cleaninBoxSection {border: none !important;}
.mob.row-cleaning .col-6-cleaning { margin-top: 10px !important;}
.cleaninBoxSection h1.headerCleanBox { margin-left: 0px !important;}
.mob.row-cleaning .col-3-cleaning { width: 50%}
.editquote { margin-top: 15px;}
.mob_lastbtBOX{width:100% !important;}
.lastbtBOX input.mob_s3_btn{/*width: 48%;*/}
.cleaninBoxSection input.mob_s3_btn.next {padding: 0 10px;/*background-position: 93px 13px;*/}
.cleaninBoxSection input.mob_s3_btn.next:hover {padding: 0 10px;background-position: 93px 13px;}
.tableBX-clean2 td {padding:5px  .75rem;}
#payment .form-group { margin-bottom: 0rem;}
#DivBankTransferPay .form-group { margin-bottom: 0rem;}
#quote-form2{margin-bottom:50px;}
#DivPaid .form-group label{ margin-bottom: 0rem;}
.patmt_btn{width:100%;}
.mob.Support {padding: 20px 5px !important;}
.tableBX-clean2 th {padding: 0 .75rem;}
.cleaninBoxSection input.next {padding: 1px 15px !important;}
.mob_pagination ul li.page-ite a {position: relative;display: block;padding: .3rem .40rem;margin-left: -1px;line-height: 1.25;color: #007bff;background-color: #fff;border: 1px solid #dee2e6;}
.mob.row-cleaning .col-6-cleaning .fa {top: 9px;left: 15px;color: #909090;}
.mob.add-on {display: inline-block;width: auto;height: 20px;min-width: 16px;padding: 4px 5px;font-size: 14px;font-weight: normal;    line-height: 20px;text-align: center;text-shadow: 0 1px 0 #ffffff;background-color: #eeeeee;border: 1px solid #ccc;margin-left: -5px;}
h3 {font-size: 1.75rem;color: #373d51;padding: 1.3rem;margin: 0;}
.accordion a {position: relative;display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;width: 100%;padding: 1rem 3rem 1rem 1rem;color: #7288a2;font-size: 1.15rem;font-weight: 400; border-bottom: 1px solid #e5e5e5;
}
.accordion a:hover, .accordion a:hover::after {cursor: pointer;color: #287ff9;}
.accordion a:hover::after {border: 1px solid #14287b;}
.accordion a.active {color: #287ff9;border-bottom: 1px solid #14287b;}
.accordion a::after {
  font-family: 'Ionicons';
  content: '\f218';
  position: absolute;
  float: right;
  right: 1rem;
  font-size: 1rem;
  color: #287ff9;
  padding: 2.5px;
  width: 30px;
  height: 30px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #14287b;
  text-align: center;
}
.accordion a.active::after {font-family: 'Ionicons';content: '\f209';color: #287ff9;border: 1px solid #14287b;}
.accordion .content {opacity: 0;padding: 0 1rem;max-height: 0;border-bottom: 1px solid #e5e5e5;overflow: hidden;clear: both;
  -webkit-transition: all 0.2s ease 0.15s;
  -o-transition: all 0.2s ease 0.15s;transition: all 0.2s ease 0.15s;}
.accordion .content p {font-size: 1rem;font-weight: 300;}
.accordion .content.active {opacity: 1;padding: 1rem;max-height: 100%;
  -webkit-transition: all 0.35s ease 0.15s;
  -o-transition: all 0.35s ease 0.15s; transition: all 0.35s ease 0.15s;}
button:focus{outline:none;}